@font-face
{
  font-family: "Gotham Bold";
  src: url("./Gotham-Bold.otf") format("woff2");
  font-weight: 800;
  font-style: ;
  font-display: var(--font-display-default, auto);
}

@font-face
{
  font-family: "Gotham Book";
  src: url("./Gotham-Book.otf") format("woff2");
  font-weight: 400;
  font-style: ;
  font-display: var(--font-display-default, auto);
}

@font-face
{
  font-family: "Gotham Light";
  src: url("./Gotham-Light.otf") format("woff2");
  font-weight: 300;
  font-style: ;
  font-display: var(--font-display-default, auto);
}

@font-face
{
  font-family: "Gotham Medium";
  src: url("./Gotham-Medium.otf") format("woff2");
  font-weight: 500;
  font-style: ;
  font-display: var(--font-display-default, auto);
}

@font-face
{
  font-family: "Oakley icon circles";
  src: url("./oakleyiconcircles-Regular.ttf") format("woff2");
  font-weight: 400;
  font-style: ;
  font-display: var(--font-display-default, auto);
}

